# class Gem::Resolver::Molinillo::Resolver::Resolution::PossibilitySet

### Public Instance Methods

latest_version() click to toggle source

@return [Object] most up-to-date dependency in the possibility set

    # File lib/rubygems/resolver/molinillo/lib/molinillo/resolution.rb, line 50
    def latest_version
      possibilities.last
    end

to_s() click to toggle source

`String` representation of the possibility set, for debugging

    # File lib/rubygems/resolver/molinillo/lib/molinillo/resolution.rb, line 45
    def to_s
      "[#{possibilities.join(', ')}]"
    end